@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
	src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 0.6%;
	min-width: 320px;
	max-width: 320px;
	
	width: 48%;

	text-align: center;
	cursor: pointer;
}
.grid .span6 .effect-zoe {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0;
	width: 100%;
	
	text-align: center;
	cursor: pointer;
}
.grid figure img, .grid .span6 .effect-zoe img {
	position: relative;
	display: block;
	/* min-height: 100%; */
	max-width: 100%;
	width: 100%;
	
}

.grid figure figcaption, .grid .span6 .effect-zoe figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after,
.grid .span6 .effect-zoe figcaption::before,
.grid .span6 .effect-zoe figcaption::after {
	pointer-events: none;
}

.grid figure figcaption, .grid .span6 .effect-zoe figcaption,
.grid figure figcaption > a, .grid .span6 .effect-zoe figcaption > a {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a,.grid .span6 .effect-zoe figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2, .grid .span6 .effect-zoe h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span, .grid .span6 .effect-zoe h2 span {
	font-weight: 800;
}

.grid figure h2, .grid .span6 .effect-zoe h2,
.grid figure p, .grid .span6 .effect-zoe p {
	margin: 0;
}

.grid figure p, .grid .span6 .effect-zoe p {
	letter-spacing: 1px;
    font-size: 100%;
    line-height: 1.8;
    float: right;
}

/*---------------*/
/***** Zoe *****/
/*---------------*/

figure.effect-zoe figcaption,
.grid .span6 .effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: 3.75em;
	background: #fff;
	color: #3c4a50;
}

figure.effect-zoe h2,.grid .span6 .effect-zoe h2 {
	float: left;
	font-size: 18px;
	line-height: 32px;
}

figure.effect-zoe p.icon-links a, .grid .span6 .effect-zoe p.icon-links a {
	float: right;
	color: #3c4a50;
	font-size: 1.4em;
}

figure.effect-zoe:hover p.icon-links a:hover,
figure.effect-zoe:hover p.icon-links a:focus,
.grid .span6 .effect-zoe:hover p.icon-links a:hover,
.grid .span6 .effect-zoe:hover p.icon-links a:focus

 {
	color: #252d31;
}

figure.effect-zoe p.description,
.grid .span6 .effect-zoe p.description{
	position: absolute;
	bottom: 8em;
	padding: 2em;
	color: #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	-webkit-backface-visibility: hidden; /* Fix for Chrome 37.0.2062.120 (Mac) */
}

figure.effect-zoe p.icon-links a span::before,
.span6 .effect-zoe p.icon-links a span::before
 {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
	content: '\e000';
}

.icon-paper-clip::before {
	content: '\e001';
}

.icon-heart::before {
	content: '\e024';
}

figure.effect-zoe h2 {
	display: inline-block;
}

figure.effect-zoe: p.description {
	opacity: 1;
}

figure.effect-zoe:hover p.description {
	opacity: 1;
}

figure.effect-zoe:hover img,
figure.effect-zoe:hover p {
	/*opacity: 1;*/
}
figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}